
Redmine - Feature #11698

Ability to configure additional groups of keywords with extra features in commit messages

2012-08-24 16:03 - Leonid  E

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SCM Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

Now it is only groups:

Referencing keywords

Fixing keywords

with actions:

Applied status

Done

It will be good to add extra keywords groups for processing with different actions e.g.

Processing keywords

Applied status: In Progress | Done: 20%

Or extra features

Testing keywords

Applied status: Testing | Done: 90% | Assignee: Testing Team

Processing Plus keywords

Applied status: In Progress | Done: +10%

Bounce keywords

Applied status: Feedback | Assignee: Ticket Owner

Related issues:

Related to Redmine - Feature #4911: Multiple issue update rules with differen... Closed 2010-02-23

History

#1 - 2012-08-24 16:31 - Etienne Massip

- Subject changed from Ability to configure additional groups by keywords with extra features in commit messages to Ability to configure additional

groups of keywords with extra features in commit messages

- Category set to SCM

- Target version set to Candidate for next major release

#2 - 2012-08-27 11:33 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#3 - 2013-07-03 14:21 - Reinaldo Coelho Sartorelli

It would be great if we can add the item "Assigned" to the keywords as the possibility exists for example to send tickets "closed" to the test team

#4 - 2013-10-09 03:43 - Mischa The Evil

- Related to Feature #4911: Multiple issue update rules with different keywords in commit messages added
